package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("设备餐次信息返回")
public class DviceTimeIntervalVO {
   @ApiModelProperty("-1商户  1食堂  2档口")
   private Integer level;
   @ApiModelProperty("餐次时段信息")
   private List<DeviceMealtimeVO> basicsTimeIntervals;

   public Integer getLevel() {
      return this.level;
   }

   public List<DeviceMealtimeVO> getBasicsTimeIntervals() {
      return this.basicsTimeIntervals;
   }

   public void setLevel(final Integer level) {
      this.level = level;
   }

   public void setBasicsTimeIntervals(final List<DeviceMealtimeVO> basicsTimeIntervals) {
      this.basicsTimeIntervals = basicsTimeIntervals;
   }
}
